/* 000099 */
/* 88aaff */
/* ddeeff */

/* #################################################################################### */
/* 一括指定 */
/* #################################################################################### */
*{
 margin:0px 0px;
 padding:0px 0px;
 border:0px;
 line-height:1.35em;
}

body{
 background-color:#ffffff;
 background-image:url(/back.gif);
}

p{
 margin:5px 0px;
}

hr{
 height:1px;
 color:#88aaff;
 border:solid 1px #88aaff;
 clear:both;
}

/* #################################################################################### */
/* リンク */
/* #################################################################################### */

a{
 color: #0000cc;
 text-decoration:none;
 border-bottom:1px dotted #0000cc;
}

/* 画像のリンク */
a.pict,a.pict:hover{
 border:0px;
 background:none;
}

/* オンマウス */
a:hover {
 color:#000000;
 background-color:#ffffff;
 border-bottom:1px dotted #000000;
}

a:visited {
 color: #006633;
}

a.all {
 display: block;
 width: 100%;
}

/* ページ切替 */
.page_changer a,.page_changer strong{
 font-size:1.35em;
 margin-left:10px;
}

/* #################################################################################### */
/* 文字位置、飾り */
/* #################################################################################### */

.r{
 text-align:right;
}
.c{
 text-align:center;
}
.l{
 text-align:left;
}
.i{
 font-style:italic;
}
.nobr{
 white-space: nowrap;
}
.both{
 clear:both;
}
img.c{
 margin-left:auto;
 margin-right:auto;
}
img.r{
 float:right;
 margin:0px 0px 10px 10px;
}
img.l{
 float:left;
 margin:0px 10px 10px 0px;
}

.caution{
 color:#cc0000;
}

/* #################################################################################### */
/* 見出し hx */
/* #################################################################################### */

h1,h2,h3,h4,h5{
 clear:both;
}

h1{
 text-align:center;
 font-size:1.8em;
 border-bottom:dotted 3px #88aaff;
 padding:5px;
}
h2{
 font-size:1.7em;
 padding:5px;
}
h3{
 font-size:1.5em;
 padding:5px;
}
h4{
 font-size:1.3em;
 padding:5px;
}
h5{
 font-size:1.1em;
 padding:5px;
}

/* #################################################################################### */
/* テーブル */
/* #################################################################################### */

/* 罫線ありなし共通 */

td,th{
 padding:5px;
}

td,td *{
 line-height:1.2em;
}

/* 罫線あり */

table.grid,table.grid th,table.grid tr,table.grid td{
 border:solid 1px #000099;
 border-collapse:collapse;
}

table.grid{
 border:solid 2px #000099;
}

table.grid th{
 background-color:#88aaff;
 color:#ffffff;
 border:solid 1px #000099;
 font-weight:bold;
 white-space:nowrap;
}

/* 罫線なし */

/* #################################################################################### */
/* リスト ul li */
/* #################################################################################### */

li{
 margin-bottom:5px;
 margin-left:20px;
}

/* #################################################################################### */
/* ヘッダ */
/* #################################################################################### */

#header{
 min-height:50px;
}

#header *{
 border:none;
 margin:5px;
}

#header img:hover{
 background-color:#ddeeff;
}

#home_banner{
 float:left;
}

#to_english,#to_japanese{
 float:right;
}

/* #################################################################################### */
/* ブレッドクラム */
/* #################################################################################### */

#breadcrumb{
 width="100%";
 background-image:url(/back_breadcrumb.gif);
 padding:5px 20px;
 border-top:solid 1px #88aaff;
 border-bottom:solid 1px #88aaff;
}

/* #################################################################################### */
/* メイン */
/* #################################################################################### */

#main{
 padding:10px;
}

#main p{
 max-width:720px;
}

#main img{
 margin-bottom:10px;
}

/* #################################################################################### */
/* フッタ */
/* #################################################################################### */

#footer{
 width:100%;
 clear:both;
 background-color:#88aaff;
 padding-top:10px;
 padding-bottom:10px;
}

#footer_container{
 margin-left:5px;
 margin-right:5px;
}

#amazon_footer{
 width:750px;
 margin:0px auto;
}
